.ephemerista-plot-display-widget {
	padding: 10px;

	spinner {
		padding: 20px;
	}

	i.glyphicon {
		display: none;
	}

	h1 {
		font-size: 25px;
		text-transform: capitalize;
	}

	.ephemerista-plot-display-buttons button {
		float: right;
		margin: 0 0 5px 10px;
	}

	.ephemerista-plot-display-controls {
		margin-bottom: 10px;
	}

	.ephemerista-plot-display-control {
		margin: 0 10px 0 10px;
		white-space: nowrap;

		select {
			margin-left: 5px;
		}
	}
}